@echo off
ATTRIB -R ..\WW2.SQS
.\SQZIP -p -f JAGPANZERL1.J3D ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f JAGPANZERL2.J3D ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f JAGPANZERL3.J3D ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f JAGPNZR-256.BMP ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f JAGPNZR-64.BMP ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f DAMJAGPANZERL1.J3D ..\WW2.SQS .\JgPz-IV
.\SQZIP -p -f DAMJAGPANZERL2.J3D ..\WW2.SQS .\JgPz-IV

echo ........................
echo ..................
echo ...........
echo .....
echo .
echo JgPz-IV INSTALLATION COMPLETE. 
echo .
echo CLOSE DOS SESSION.